.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.782000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.472000px;}
.ls5{letter-spacing:1.600000px;}
.ls2{letter-spacing:2.100000px;}
.ls3{letter-spacing:2.848000px;}
.ls4{letter-spacing:4.128000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.212000px;}
._2{margin-left:-2.808000px;}
._0{margin-left:-1.352000px;}
._3{width:1.144000px;}
._6{width:2.392000px;}
._4{width:16.480000px;}
._5{width:26.976000px;}
.fc2{color:rgb(109,116,121);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs4{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs6{font-size:58.000000px;}
.fs5{font-size:100.800000px;}
.y1c{bottom:30.703377px;}
.y24{bottom:60.119122px;}
.y23{bottom:74.177946px;}
.y22{bottom:88.236769px;}
.y21{bottom:102.295593px;}
.y20{bottom:116.354416px;}
.y1f{bottom:156.968795px;}
.y1e{bottom:171.027619px;}
.y1a{bottom:178.853385px;}
.y1d{bottom:185.086442px;}
.y2e{bottom:263.616844px;}
.y2d{bottom:297.982857px;}
.y19{bottom:310.834808px;}
.y0{bottom:320.228758px;}
.y18{bottom:324.893632px;}
.y2c{bottom:332.348870px;}
.y17{bottom:353.011279px;}
.y2b{bottom:363.453236px;}
.y16{bottom:381.128926px;}
.y15{bottom:409.246573px;}
.y28{bottom:419.050259px;}
.y14{bottom:423.305397px;}
.y13{bottom:437.364220px;}
.y12{bottom:465.481867px;}
.y11{bottom:479.540691px;}
.y2a{bottom:487.773382px;}
.y27{bottom:487.782286px;}
.y10{bottom:493.599514px;}
.yf{bottom:521.717161px;}
.y29{bottom:522.144393px;}
.y26{bottom:522.148299px;}
.ye{bottom:549.834808px;}
.y25{bottom:556.514312px;}
.yd{bottom:563.893632px;}
.y1b{bottom:587.617897px;}
.yc{bottom:592.011279px;}
.y32{bottom:633.688974px;}
.yb{bottom:684.194985px;}
.ya{bottom:712.320442px;}
.y9{bottom:740.445900px;}
.y8{bottom:768.571358px;}
.y7{bottom:796.696815px;}
.y33{bottom:802.394856px;}
.y6{bottom:824.822273px;}
.y5{bottom:852.947730px;}
.y4{bottom:881.073188px;}
.y3{bottom:909.198645px;}
.y2{bottom:937.324103px;}
.y1{bottom:965.449560px;}
.y31{bottom:999.946945px;}
.y30{bottom:1028.056001px;}
.y2f{bottom:1056.173648px;}
.h8{height:20.764800px;}
.h6{height:21.000000px;}
.h7{height:21.920000px;}
.h4{height:23.072000px;}
.h3{height:24.000000px;}
.hb{height:34.608000px;}
.h5{height:36.000000px;}
.h2{height:37.492000px;}
.ha{height:44.312000px;}
.h9{height:77.011200px;}
.h1{height:916.947712px;}
.h0{height:1237.176471px;}
.w1{width:906.794118px;}
.w0{width:956.000000px;}
.x0{left:24.993464px;}
.x6{left:33.584967px;}
.x7{left:35.409490px;}
.x2{left:37.490196px;}
.x5{left:306.899119px;}
.x3{left:319.708582px;}
.xe{left:328.531275px;}
.x4{left:330.643222px;}
.x9{left:332.244366px;}
.x8{left:337.730431px;}
.xd{left:377.218542px;}
.xa{left:382.456235px;}
.xf{left:395.901157px;}
.xc{left:451.704533px;}
.x1{left:486.593065px;}
.x10{left:557.758830px;}
.x11{left:585.714020px;}
.x12{left:611.269837px;}
.xb{left:617.919660px;}
.x16{left:687.840438px;}
.x13{left:761.630516px;}
.x14{left:801.145183px;}
.x15{left:818.403170px;}
.x17{left:981.519889px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.256435pt;}
.ls5{letter-spacing:1.365690pt;}
.ls2{letter-spacing:1.792469pt;}
.ls3{letter-spacing:2.430929pt;}
.ls4{letter-spacing:3.523481pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.595180pt;}
._2{margin-left:-2.396787pt;}
._0{margin-left:-1.154008pt;}
._3{width:0.976469pt;}
._6{width:2.041707pt;}
._4{width:14.066611pt;}
._5{width:23.025540pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:24.582427pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:44.384937pt;}
.fs6{font-size:49.506276pt;}
.fs5{font-size:86.038494pt;}
.y1c{bottom:26.207067pt;}
.y24{bottom:51.315067pt;}
.y23{bottom:63.315067pt;}
.y22{bottom:75.315067pt;}
.y21{bottom:87.315067pt;}
.y20{bottom:99.315067pt;}
.y1f{bottom:133.981733pt;}
.y1e{bottom:145.981733pt;}
.y1a{bottom:152.661467pt;}
.y1d{bottom:157.981733pt;}
.y2e{bottom:225.011867pt;}
.y2d{bottom:254.345200pt;}
.y19{bottom:265.315067pt;}
.y0{bottom:273.333333pt;}
.y18{bottom:277.315067pt;}
.y2c{bottom:283.678533pt;}
.y17{bottom:301.315067pt;}
.y2b{bottom:310.227867pt;}
.y16{bottom:325.315067pt;}
.y15{bottom:349.315067pt;}
.y28{bottom:357.683067pt;}
.y14{bottom:361.315067pt;}
.y13{bottom:373.315067pt;}
.y12{bottom:397.315067pt;}
.y11{bottom:409.315067pt;}
.y2a{bottom:416.342133pt;}
.y27{bottom:416.349733pt;}
.y10{bottom:421.315067pt;}
.yf{bottom:445.315067pt;}
.y29{bottom:445.679733pt;}
.y26{bottom:445.683067pt;}
.ye{bottom:469.315067pt;}
.y25{bottom:475.016400pt;}
.yd{bottom:481.315067pt;}
.y1b{bottom:501.565067pt;}
.yc{bottom:505.315067pt;}
.y32{bottom:540.889333pt;}
.yb{bottom:583.999067pt;}
.ya{bottom:608.005733pt;}
.y9{bottom:632.012400pt;}
.y8{bottom:656.019067pt;}
.y7{bottom:680.025733pt;}
.y33{bottom:684.889333pt;}
.y6{bottom:704.032400pt;}
.y5{bottom:728.039067pt;}
.y4{bottom:752.045733pt;}
.y3{bottom:776.052400pt;}
.y2{bottom:800.059067pt;}
.y1{bottom:824.065733pt;}
.y31{bottom:853.511200pt;}
.y30{bottom:877.503867pt;}
.y2f{bottom:901.503867pt;}
.h8{height:17.723930pt;}
.h6{height:17.924686pt;}
.h7{height:18.709958pt;}
.h4{height:19.693255pt;}
.h3{height:20.485356pt;}
.hb{height:29.539883pt;}
.h5{height:30.728033pt;}
.h2{height:32.001540pt;}
.ha{height:37.822795pt;}
.h9{height:65.733409pt;}
.h1{height:782.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:774.000000pt;}
.w0{width:816.000000pt;}
.x0{left:21.333333pt;}
.x6{left:28.666667pt;}
.x7{left:30.224000pt;}
.x2{left:32.000000pt;}
.x5{left:261.955733pt;}
.x3{left:272.889333pt;}
.xe{left:280.420000pt;}
.x4{left:282.222667pt;}
.x9{left:283.589333pt;}
.x8{left:288.272000pt;}
.xd{left:321.977333pt;}
.xa{left:326.448000pt;}
.xf{left:337.924000pt;}
.xc{left:385.555333pt;}
.x1{left:415.334667pt;}
.x10{left:476.078667pt;}
.x11{left:499.940000pt;}
.x12{left:521.753333pt;}
.xb{left:527.429333pt;}
.x16{left:587.110667pt;}
.x13{left:650.094667pt;}
.x14{left:683.822667pt;}
.x15{left:698.553333pt;}
.x17{left:837.782667pt;}
}
